/**
 * @file
 * DESKTOP MIN-WIDTH 600PX
 You should only use this css for screens bigger than 600px
 */

/* HEADER */
#header{background:#FFDF03 url(../images/bg-header.png) repeat-x;}
#header .block{display:block; vertical-align:top;  margin:0;}
#header .block.block-menu{clear:right; margin-top:12px}
#header .block p{margin:0}

/* MAIN MENU */
#block-system-main-menu ul.menu ul.menu{display:none; position: absolute; top: 100%; padding:10px 0; background:#000; min-width:200px; z-index:999}
#block-system-main-menu ul.menu li:hover > ul{display:block;}
#block-system-main-menu ul.menu{
	padding: 0;
	list-style: none;
	position: relative;
	margin:0
}
#block-system-main-menu ul.menu:after {
		content: ""; clear: both; display: block;
	}
#block-system-main-menu ul.menu li {
	float: left; list-style:none;
}
#block-system-main-menu ul.menu ul.menu li{float: none; position:relative; margin: 0; padding: 0;list-style: none !important;list-style-image: none !important;
}
#block-system-main-menu ul.menu li a{color:#000; text-decoration:none; padding:15px; text-transform:uppercase; display:block;font-family: 'dincregular';font-size: 140%;}
#block-system-main-menu ul.menu li:hover, #block-system-main-menu ul.menu li.active-trail{background:#000;}
#block-system-main-menu ul.menu li:hover a, #block-system-main-menu ul.menu li.active-trail a{ color:#FFDF03}

#block-system-main-menu ul.menu ul.menu li a{color:#fff;  padding:2px 18px; font-weight:normal; text-transform:none;font-size: 120%;}
#block-system-main-menu ul.menu ul.menu li a:hover,
#block-system-main-menu ul.menu ul.menu li a.is-active-trail{color:#FFE003;}

/* HIGHLIGHTED */
.region-highlighted p{margin:0}

.flexslider .views-field-title, .flexslider .views-field-body, .flexslider .views-field-field-link{ display:block; float:left; width:30%; clear:left;}
.flexslider .views-field-title{ margin:40px 0px 20px 50px; font-size:2.5em; line-height:1em}
.flexslider .views-field-body{margin:0px 0px 30px 50px; font-size:1.2em}
.flexslider .views-field-field-link{ margin:0px 0px 20px 50px; text-align:right}
.flexslider .views-field-field-link a{ background:#FFEA03; color:#000; padding:8px 12px; border:1px solid #aaa; text-decoration:none; font-weight:700;}
.flexslider .views-field-field-image{ display:block; float:right; width:60%;}

/* BLOCK CLASSES */
.float-right{float:right}
.float-left{float:left}

.footer-block {display:inline-block;width:14%;margin-right:4%;vertical-align:top;}
.footer-last {display:inline-block;width:25%;vertical-align:top;border-left: 1px solid #9b9b9b;padding-left: 4%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}


.home_blocks{display:inline-block; width:31%; margin: 5px 1%;vertical-align: top;}
.home_blocks h2, .home_blocks p{margin:0}
.home_blocks p img{width:100%;display: block;}
.home_blocks h2{background:#FFE404 url(../images/icon-home-blocks.png) no-repeat 8px 6px; text-indent:35px; font-size:1.2em; margin-bottom:10px;text-transform: uppercase;}
.home_blocks h2 a{color:#000}
.logos_home {padding:10px 10px; border-top:1px solid #CCC; margin-top:20px}
.logos_home img{width:100%}
#header .block.user-login-block{
	margin-top: 0px;
	float: right;
}
#header .block.user-login-block ul{
	margin-left: 50px;
}
#header .block.user-login-block li{
}
/*CONTENT */
.breadcrumb { margin:20px 0}


/*SIDEBAR */
.sidebar .block-webform{background:#FFE303;padding:15px;overflow: hidden;}
.sidebar .block-webform .form-submit{float: right;}
.sidebar .block .block-title{padding:0 0 5px 10px; border-bottom:5px solid #000;}
.sidebar .block-webform.block .block-title{padding:0px; border-bottom:0px solid #000;}


/*CASE STUDIES */

.node-case-studies .field-name-field-client-testimonial .field-item{
background: #FFE303; padding:15px 25px;
}
.node-case-studies .field-name-field-client-testimonial{
margin-bottom: 15px;
}
.case_wrapper{clear:both;}

.case-studies-home{display:block; width:100%; margin-top: 20px}
.case-studies-home h2.block-title {
background: #FFE404 url(../images/icon-home-blocks.png) no-repeat 8px 6px;
text-indent: 35px;
font-size: 1.2em;
margin-top: 0px;
margin-bottom: 0px;
display:block;
float:left;
padding-right:35px;
text-transform: uppercase;}
.case-studies-home .view-content{border-top:1px solid #CCC; clear:both}
.case-studies-home .views-row{display:inline-block; width:45%; margin:17px; vertical-align:top;}
.case-studies-home .views-row .views-field-field-images{float:left; display:block; margin-right:15px;}
.case-studies-home .views-row .views-field-view-node{text-align:right; font-weight:700;}
.case-studies-home .views-row .views-field-title{font-weight:700; font-size:1.2em}
.case-studies-page .views-row {
display: inline-block;
width: 45%;
margin: 20px;
vertical-align: top;
background: #FAFAFA;
border: 1px solid #DCDCDC;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
max-width:480px
}
.case-studies-page .views-row .views-field-field-images img{display: block;}
.case-studies-page .views-row .views-field-title a {
display: block;
font-size: 1.5em;
color: #2C2B2B;
font-weight: 700;
margin:15px
}


/* Case Studies Gallery */
			.galleryformatter{width:100%; float:left; display:block; min-height:480px; margin-bottom:20px}
			.gallery-frame {
			width: 100%;
			max-width:825px
			}
			.gallery-slides{
			max-width: 825px;
			max-height: 480px;
			width: 100% !important;
			height:auto !important;
			float: left;
			display: block;
			overflow:visible !important;
			margin-left:20px !important
			}
			.gallery-slides .gallery-slide img, .gallery-thumbs img{width:100%; height:auto;display: block;margin-bottom: 9px;}
			.gallery-thumbs{
			max-width: 264px !important;
			float: right;
			max-height: 480px;
			overflow:hidden;
			margin-right:20px !important
			}
			.gallery-thumbs .wrapper{overflow:visible !important}
			.gallery-thumbs ul li {
			display: block;
			float: left;
			padding: 0 4px 0 0;
			clear: left;
			width:100%
			}
			.gallery-thumbs ul li.cloned, .gallery-thumbs .arrow{display:none}
			.galleryformatter .slide-button {
	    color: #fff;
	    cursor: pointer;
	    display: block;
	    font-family: 'Comic Sans MS';
	    font-size: 76px;
	    position: absolute;
	    top: 225px;
	    text-decoration: none;
			}

	/*contact us page-google map*/
	.node-6 .field-name-body{
		width: 48%;
		float: right;
		margin-right: 1%;
	}
	.node-6 .webform-client-form{
		width: 48%;
		float: left;
	}

	/*Technical page*/
	.page-technicals .view-display-id-technical_page{
	}
	.page-technicals .view-display-id-technical_page .views-row{

	}
	.page-technicals .view-display-id-technical_page .views-row:hover{

	}

	.page-technicals .view-display-id-technical_page .views-field-name{

	}

	/*term page*/
	.view-display-id-term_list_page{

	}


/* Media Queries */
@media only screen and (max-width : 1180px) {
	/* Case Study */
	.gallery-thumbs{display: none;}
	.gallery-slides{margin:0 auto 10px !important;float: none;}
}

@media only screen and (min-width : 768px) and (max-width : 1023px) {
	/* Layout */
	.region{padding-left: 10px;padding-right:10px;}

	/* Header */
	.header-logo img{max-width: 150px;}
	#header .block-search{width: 35%;}

	/* Menu */
	#block-system-main-menu ul.menu li a{font-size: 120%;padding:8px;text-transform: inherit;}
	#block-system-main-menu ul.menu ul.menu li a{font-size: 120%;padding:2px 8px;}

	/* Highlighted */
	#highlighted .home-highlighted-message p:before{left:30px;}
	#highlighted .home-highlighted-message p{padding:0 70px 50px;}
	.flexslider .views-field-title{font-size:1.5em;margin:20px 0 20px 50px;}
}
